@charset "utf-8";

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;font-size:12px;-webkit-font-smoothing: antialiased;letter-spacing: -0.05em;}
input:focus,textarea:focus,select:focus,button:focus {outline:0}

img,fieldset,form{border:0}
ul,ol{list-style:none}

a{color:#333;text-decoration:none}
a:active,a:hover{text-decoration:underline;cursor:pointer;}
a:hover{color:#1e88e5}
a:active{background-color:transparent}
a:focus {outline:0}
a:link{ text-decoration:none;cursor:pointer;}

.clear{float:none;clear:both;content:''}

img.center { display: block; margin-left: auto; margin-right: auto; }

#div_header{background-color:white; width:100%; height:61px; }
#div_center{background-color:white; width:990px; height:735px;}
.header_underline{background-color:#a8a8a8; width:100%;height:1px;   }
#ad_banner{ width:100%; height:209px; background-color:#e0e1e2; float:left; }
#c_banner,#b_banner{ width:100%; height:189px; background-color:#e0e1e2;}
#r_banner,#cont_banner{ width:100%; height:189px; background-color:#e0e1e2;}
#c_center,#b_center,#ad_center,#r_center,#cont_center{width:990px; height:auto; overflow:hidden;}
.c_left,.b_left,.ad_left,.r_left{width:239px; height:auto; float:left; }
.leftline{width:1px; height:auto; float:left; }
.cont_left{width:239px; height:1374px; float:left;}
.index_contents{margin-left:150px; float:left;}
.ind_contents2{margin-left:250px; float:left;}
.c_contents,.b_contents,.ad_contents,.r_contents,.cont_contents{ width:748px; height:auto; float:left;}
iframe#googlemap{ float:left;  width:593px; height:400px; border:2px solid #e6e6e6;  margin-left:70px;}
ul#leftnav { float:left;  list-style: none; position: absolute; }
ul#ad_extra {float:left;   list-style: none; position: absolute; margin-top: 150px; }

.c_left ul,.b_left ul,.ad_left ul,.r_left ul,.cont_left ul{ margin-left:42px; }
.c_left ul li,.b_left ul li,.ad_left ul li,.r_left ul li,.cont_left ul li{padding:5px; font-family:'Nanum Gothic', 'Nanum Gothic Coding', Malgun Gothic, Dotum; font-size:15px; font-weight:bold;}
.c_left ul li a,.b_left ul li a,.ad_left ul li a,.r_left ul li a,.cont_left ul li a{color:#000000;}
.c_left ul li a:hover,.b_left ul li a:hover,.ad_left ul li a:hover,.r_left ul li a:hover,cont_left ul li a:hover{color:#0652a8;}

p{color:white;line-height:10px;}
#div_header .logo { float: left; width:200px; height:50px; margin: 15px 40px 0px 10px; padding-bottom: 0px; }
#div_header .topmenu{background-color: white; width:780px; height:60px; float:left; left:230px; position:absolute;}

ul#topnav { margin: 0; padding: 0; float: left; height: 40px; width: 750px; list-style: none;  font-size: 1em; background: white; margin-top: -3px; }
ul#topnav li { float: left; margin-left: -10px; }
ul#topnav li a { padding: 25px 15px 10px 15px; display: block; color: #f0f0f0; font-family: 'Nanum Gothic', sans-serif; text-decoration: none; }
ul#topnav li:hover { background: white; }
ul#topnav li span { float: left; padding: 6px; display: none; position: absolute; width: auto; height: 16px; background: #0652a8; color: #fff; margin-top: -5px; margin-left: 24px; }
ul#topnav li:hover span {display:block; }
ul#topnav li span a { display: inline; }

.te_4 { margin-left: -4px; }


.history {margin-left:52px;padding-bottom:100px;font-size: 15px;color: #606167;}
.history dl:after {content: '';display: block;clear: both;}
.history_box {list-style: none;padding: 10px 0;border-top: 1px solid #efefef;}
.history_box:first-child {padding-top: 0;border-top: 0;}
.history_box:last-child {padding-bottom: 0;}
.history_box .history_year {float: left;width: 13%;margin: -5px 0 0;font-family: 'arial';font-size: 20px;color: #333;font-weight: 700;}
.history_box .history_exp {overflow: hidden;margin: 3px 0 0;font-size: 18px;color: #606167;}
.history_box .history_exp > dl:after {content: '';display: block;clear: both;}
.history_box .history_month {float: left;width: 50px;font-family: 'arial';font-size: 16px;color: #333;}
.history_box .history_text {overflow: hidden;font-family: 'arial';font-size: 16px;}

